[Snort-users] Stumped

larosa, vjay larosa_vjay at ...3331...
Mon Apr 28 11:09:11 EDT 2003


I just upgraded from 7.3 to 8.0 in preparation of upgrading to snort 2.0
when the SNMP patch becomes available.
 
vjl
 
-----Original Message-----
From: Friesz, Ross [mailto:ross.friesz at ...8082...] 
Sent: Monday, April 28, 2003 2:07 PM
To: 'larosa, vjay'; 'snort-users at lists.sourceforge.net'
Subject: RE: [Snort-users] Stumped
 
I ended up installing Redhat 7.2 before I got the snmp traps to work.  I
would suggest trying this, if you don't mind using 7.2 instead of 8.0.
 
RF
-----Original Message-----
From: larosa, vjay [mailto:larosa_vjay at ...3331...]
Sent: Monday, April 28, 2003 12:29 PM
To: 'snort-users at lists.sourceforge.net'
Subject: [Snort-users] Stumped
Okay,
 
I am stumped, I am trying to do some testing with RedHat 8.0 and snort
1.9.1, the problem is the -with-snmp will not find the file
snmp_parse_args.h no matter what I do. I have seen lots of people asking
this question but no answers. Any help would be appreciated.
 
Thanks!
 
vjl
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20030428/46628464/attachment.html>


More information about the Snort-users mailing list